Index: trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3	(revision 366)
+++ trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3	(revision 367)
@@ -203,5 +203,5 @@
 			<dict>
 				<key>PBXProjectModuleGUID</key>
-				<string>E150468D0CFD567100DE47E9</string>
+				<string>E126D5AE0D0003070024B2EA</string>
 				<key>PBXProjectModuleLabel</key>
 				<string>PSAlarm.m</string>
@@ -211,5 +211,5 @@
 					<dict>
 						<key>PBXProjectModuleGUID</key>
-						<string>E150468E0CFD567100DE47E9</string>
+						<string>E126D5AF0D0003070024B2EA</string>
 						<key>PBXProjectModuleLabel</key>
 						<string>PSAlarm.m</string>
@@ -217,14 +217,8 @@
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E15046B30CFD5BA600DE47E9</string>
+						<string>E126D5B10D0003070024B2EA</string>
 						<key>history</key>
 						<array>
-							<string>E150468F0CFD567100DE47E9</string>
-							<string>E15046A90CFD5AF700DE47E9</string>
-						</array>
-						<key>prevStack</key>
-						<array>
-							<string>E15046900CFD567100DE47E9</string>
-							<string>E15046910CFD567100DE47E9</string>
+							<string>E126D5B00D0003070024B2EA</string>
 						</array>
 					</dict>
@@ -242,178 +236,5 @@
 				<true/>
 				<key>RubberWindowFrame</key>
-				<string>179 245 1052 933 0 0 1920 1178 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E15046930CFD567100DE47E9</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>PSSnoozeUntilController.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E15046940CFD567100DE47E9</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>PSSnoozeUntilController.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E15046B40CFD5BA600DE47E9</string>
-						<key>history</key>
-						<array>
-							<string>E15046950CFD567100DE47E9</string>
-							<string>E15046AD0CFD5B6400DE47E9</string>
-						</array>
-						<key>prevStack</key>
-						<array>
-							<string>E15046970CFD567100DE47E9</string>
-							<string>E15046980CFD567100DE47E9</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {872, 915}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>688 76 872 935 0 0 1920 1178 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E150469E0CFD567100DE47E9</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>PSAlarm.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E150469F0CFD567100DE47E9</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>PSAlarm.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E15046B50CFD5BA600DE47E9</string>
-						<key>history</key>
-						<array>
-							<string>E15046A00CFD567100DE47E9</string>
-							<string>E15046A10CFD567100DE47E9</string>
-						</array>
-						<key>prevStack</key>
-						<array>
-							<string>E15046A20CFD567100DE47E9</string>
-							<string>E15046A30CFD567100DE47E9</string>
-							<string>E15046A40CFD567100DE47E9</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {1016, 966}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>466 188 1016 986 0 0 1920 1178 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E150469A0CFD567100DE47E9</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>PSTimeDateEditor.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E150469B0CFD567100DE47E9</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>PSTimeDateEditor.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E15046B60CFD5BA600DE47E9</string>
-						<key>history</key>
-						<array>
-							<string>E150469C0CFD567100DE47E9</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {889, 678}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>102 123 889 698 0 0 1920 1178 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E15046A60CFD567100DE47E9</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>PSAlarmNotifierController.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E15046A70CFD567100DE47E9</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>PSAlarmNotifierController.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E15046B70CFD5BA600DE47E9</string>
-						<key>history</key>
-						<array>
-							<string>E15046760CFD507900DE47E9</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {820, 819}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>613 82 820 839 0 0 1920 1178 </string>
+				<string>840 106 1052 933 0 0 1920 1178 </string>
 			</dict>
 		</dict>
@@ -481,15 +302,12 @@
 										<string>29B97314FDCFA39411CA2CEA</string>
 										<string>080E96DDFE201D6D7F000001</string>
-										<string>F560E311035787D501A4E466</string>
-										<string>29B97317FDCFA39411CA2CEA</string>
-										<string>E10E71F3040C335800050002</string>
-										<string>E19DCBE503BE516000B934BF</string>
-										<string>E17562BC0CF8E7A800FC5057</string>
+										<string>F560E312035787E001A4E466</string>
+										<string>19C28FACFE9D520D11CA2CBB</string>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
 									<array>
 										<array>
-											<integer>22</integer>
-											<integer>4</integer>
+											<integer>11</integer>
+											<integer>7</integer>
 											<integer>1</integer>
 											<integer>0</integer>
@@ -497,5 +315,5 @@
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 596}, {334, 441}}</string>
+									<string>{{0, 0}, {334, 441}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -516,5 +334,5 @@
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>1570 647 351 527 0 0 1920 1178 </string>
+								<string>1565 182 351 527 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -556,4 +374,5 @@
 									<array>
 										<array>
+											<integer>3</integer>
 											<integer>0</integer>
 										</array>
@@ -656,6 +475,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E15046720CFD4F8A00DE47E9</string>
-				<string>E15046730CFD4F8A00DE47E9</string>
+				<string>E126D5AC0D0003070024B2EA</string>
+				<string>E126D5AD0D0003070024B2EA</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -690,17 +509,9 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>1C530D54069F1CE1000CFCEE</string>
-		<string>E15046A60CFD567100DE47E9</string>
-		<string>1C530D52069F1CE1000CFCEE</string>
-		<string>E150469A0CFD567100DE47E9</string>
-		<string>1C530D5B069F1CE1000CFCEE</string>
-		<string>1C530D57069F1CE1000CFCEE</string>
-		<string>E150469E0CFD567100DE47E9</string>
-		<string>E15046930CFD567100DE47E9</string>
-		<string>E150468D0CFD567100DE47E9</string>
+		<string>E126D5AE0D0003070024B2EA</string>
 		<string>/Users/nicholas/Documents/Development/Pester/Source/Pester.xcodeproj</string>
 	</array>
 	<key>WindowString</key>
-	<string>1570 647 351 527 0 0 1920 1178 </string>
+	<string>1565 182 351 527 0 0 1920 1178 </string>
 	<key>WindowToolsV3</key>
 	<array>
@@ -855,6 +666,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -862,5 +671,5 @@
 								<string>1CD0528F0623707200166675</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>PSAlarm.m</string>
+								<string></string>
 								<key>StatusBarVisibility</key>
 								<true/>
@@ -871,5 +680,5 @@
 								<string>{{0, 0}, {930, 253}}</string>
 								<key>RubberWindowFrame</key>
-								<string>928 514 930 535 0 0 1920 1178 </string>
+								<string>629 565 930 535 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -879,4 +688,6 @@
 						</dict>
 						<dict>
+							<key>BecomeActive</key>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -895,5 +706,5 @@
 								<string>{{0, 258}, {930, 236}}</string>
 								<key>RubberWindowFrame</key>
-								<string>928 514 930 535 0 0 1920 1178 </string>
+								<string>629 565 930 535 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -918,5 +729,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E150467F0CFD54FF00DE47E9</string>
+				<string>E19CC6530CFDF6940079DCFC</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -925,5 +736,5 @@
 			<string>xcode.toolbar.config.buildV3</string>
 			<key>WindowString</key>
-			<string>928 514 930 535 0 0 1920 1178 </string>
+			<string>629 565 930 535 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
@@ -960,6 +771,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {445, 375}}</string>
-											<string>{{445, 0}, {536, 375}}</string>
+											<string>{{0, 0}, {445, 380}}</string>
+											<string>{{445, 0}, {536, 380}}</string>
 										</array>
 									</dict>
@@ -976,6 +787,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {981, 375}}</string>
-											<string>{{0, 375}, {981, 343}}</string>
+											<string>{{0, 0}, {981, 380}}</string>
+											<string>{{0, 380}, {981, 338}}</string>
 										</array>
 									</dict>
@@ -1010,5 +821,5 @@
 									</array>
 									<key>Frame</key>
-									<string>{{445, 0}, {536, 375}}</string>
+									<string>{{445, 0}, {536, 380}}</string>
 									<key>RubberWindowFrame</key>
 									<string>843 200 981 759 0 0 1920 1178 </string>
@@ -1038,11 +849,11 @@
 			<array>
 				<string>1C530D54069F1CE1000CFCEE</string>
-				<string>E15046800CFD54FF00DE47E9</string>
+				<string>E19CC6130CFDF0FB0079DCFC</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>E15046810CFD54FF00DE47E9</string>
-				<string>E15046820CFD54FF00DE47E9</string>
-				<string>E15046830CFD54FF00DE47E9</string>
-				<string>E15046840CFD54FF00DE47E9</string>
-				<string>E15046850CFD54FF00DE47E9</string>
+				<string>E19CC6140CFDF0FB0079DCFC</string>
+				<string>E19CC6150CFDF0FB0079DCFC</string>
+				<string>E19CC6160CFDF0FB0079DCFC</string>
+				<string>E19CC6170CFDF0FB0079DCFC</string>
+				<string>E19CC6180CFDF0FB0079DCFC</string>
 			</array>
 			<key>ToolbarConfiguration</key>
@@ -1076,5 +887,5 @@
 										<string>1CDD528C0622207200134675</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>PSAlarm.m</string>
+										<string>&lt;No Editor&gt;</string>
 										<key>StatusBarVisibility</key>
 										<true/>
@@ -1134,6 +945,6 @@
 			<array>
 				<string>1C530D57069F1CE1000CFCEE</string>
-				<string>E15046870CFD54FF00DE47E9</string>
-				<string>E15046880CFD54FF00DE47E9</string>
+				<string>E19CC6280CFDF14A0079DCFC</string>
+				<string>E19CC6290CFDF14A0079DCFC</string>
 				<string>1CDD528C0622207200134675</string>
 				<string>1CD0528E0623707200166675</string>
@@ -1144,5 +955,5 @@
 			<string>1C530D57069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
+			<false/>
 		</dict>
 		<dict>
@@ -1163,6 +974,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -1200,5 +1009,5 @@
 			<array>
 				<string>1C530D5B069F1CE1000CFCEE</string>
-				<string>E15046890CFD54FF00DE47E9</string>
+				<string>E19CC6190CFDF0FB0079DCFC</string>
 				<string>1C78EAAC065D492600B07095</string>
 			</array>
@@ -1210,5 +1019,5 @@
 			<string>1C530D5B069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
+			<false/>
 		</dict>
 		<dict>
@@ -1341,5 +1150,5 @@
 			<array>
 				<string>E1B123120CF664D6004975AA</string>
-				<string>E15046670CFD45AE00DE47E9</string>
+				<string>E19CC4EC0CFDDC9A0079DCFC</string>
 				<string>1C78EAB2065D492600B07095</string>
 				<string>1CD052920623707200166675</string>
Index: trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.pbxuser	(revision 366)
+++ trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.pbxuser	(revision 367)
@@ -4,5 +4,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {813, 899}}";
-			sepNavSelRange = "{105, 0}";
+			sepNavSelRange = "{145, 0}";
 			sepNavVisRange = "{0, 229}";
 			sepNavWindowFrame = "{{15, 238}, {872, 935}}";
@@ -15,4 +15,5 @@
 		activeTarget = E1B11EE30CF5F30F004975AA /* Pester */;
 		addToTargets = (
+			E19CC5210CFDE3350079DCFC /* ParseDate-10.4 */,
 		);
 		breakpoints = (
@@ -74,5 +75,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 217930680;
+			PBXPerProjectTemplateStateSaveDate = 218257959;
 			"PBXTemplateGeometry-F5314676015831810DCA290F" = {
 				ContentSize = "{618, 257}";
@@ -793,27 +794,11 @@
 				},
 			);
-			PBXWorkspaceStateSaveDate = 217930680;
+			PBXWorkspaceStateSaveDate = 218257959;
 		};
 		perUserProjectItems = {
-			E15046760CFD507900DE47E9 = E15046760CFD507900DE47E9 /* PBXBookmark */;
-			E150468F0CFD567100DE47E9 = E150468F0CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046900CFD567100DE47E9 = E15046900CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046910CFD567100DE47E9 = E15046910CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046950CFD567100DE47E9 = E15046950CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046970CFD567100DE47E9 = E15046970CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046980CFD567100DE47E9 = E15046980CFD567100DE47E9 /* PBXTextBookmark */;
-			E150469C0CFD567100DE47E9 = E150469C0CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046A00CFD567100DE47E9 = E15046A00CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046A10CFD567100DE47E9 = E15046A10CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046A20CFD567100DE47E9 = E15046A20CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046A30CFD567100DE47E9 = E15046A30CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046A40CFD567100DE47E9 = E15046A40CFD567100DE47E9 /* PBXTextBookmark */;
-			E15046A90CFD5AF700DE47E9 = E15046A90CFD5AF700DE47E9 /* PBXTextBookmark */;
-			E15046AD0CFD5B6400DE47E9 = E15046AD0CFD5B6400DE47E9 /* PBXTextBookmark */;
-			E15046B30CFD5BA600DE47E9 = E15046B30CFD5BA600DE47E9 /* PBXTextBookmark */;
-			E15046B40CFD5BA600DE47E9 = E15046B40CFD5BA600DE47E9 /* PBXTextBookmark */;
-			E15046B50CFD5BA600DE47E9 = E15046B50CFD5BA600DE47E9 /* PBXTextBookmark */;
-			E15046B60CFD5BA600DE47E9 = E15046B60CFD5BA600DE47E9 /* PBXTextBookmark */;
-			E15046B70CFD5BA600DE47E9 = E15046B70CFD5BA600DE47E9 /* PBXTextBookmark */;
+			E126D5B00D0003070024B2EA = E126D5B00D0003070024B2EA /* PBXBookmark */;
+			E126D5B10D0003070024B2EA = E126D5B10D0003070024B2EA /* PBXTextBookmark */;
+			E16E5C100D025BD2003C85BE /* PBXBookmark */ = E16E5C100D025BD2003C85BE /* PBXBookmark */;
+			E16E5C110D025BD2003C85BE /* PBXTextBookmark */ = E16E5C110D025BD2003C85BE /* PBXTextBookmark */;
 		};
 		sourceControlManager = E1B11EDC0CF5F2EB004975AA /* Source Control */;
@@ -862,4 +847,18 @@
 		vrLen = 1001;
 		vrLoc = 30;
+	};
+	E126D5B00D0003070024B2EA /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */;
+	};
+	E126D5B10D0003070024B2EA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */;
+		name = "PSAlarm.m: 220";
+		rLen = 0;
+		rLoc = 7368;
+		rType = 0;
+		vrLen = 1989;
+		vrLoc = 7123;
 	};
 	E130B91603B69C6300000028 /* PBXBookmarkGroup */ = {
@@ -943,192 +942,4 @@
 		};
 	};
-	E15046760CFD507900DE47E9 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = F59DC6DC0353DE5101AEEDB1 /* PSAlarmNotifierController.m */;
-	};
-	E150468F0CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB40354E7DA01AEEDB1 /* PSAlarm.h */;
-		name = "PSAlarm.h: 50";
-		rLen = 0;
-		rLoc = 1577;
-		rType = 0;
-		vrLen = 2637;
-		vrLoc = 0;
-	};
-	E15046900CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */;
-		name = "PSAlarm.m: 249";
-		rLen = 0;
-		rLoc = 7961;
-		rType = 0;
-		vrLen = 2044;
-		vrLoc = 6587;
-	};
-	E15046910CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB40354E7DA01AEEDB1 /* PSAlarm.h */;
-		name = "PSAlarm.h: 50";
-		rLen = 0;
-		rLoc = 1577;
-		rType = 0;
-		vrLen = 2637;
-		vrLoc = 0;
-	};
-	E15046950CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1DEF10203FF816300050002 /* PSSnoozeUntilController.h */;
-		name = "PSSnoozeUntilController.h: 30";
-		rLen = 0;
-		rLoc = 1039;
-		rType = 0;
-		vrLen = 1148;
-		vrLoc = 0;
-	};
-	E15046970CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1DEF10303FF816300050002 /* PSSnoozeUntilController.m */;
-		name = "PSSnoozeUntilController.m: 25";
-		rLen = 0;
-		rLoc = 742;
-		rType = 0;
-		vrLen = 2909;
-		vrLoc = 47;
-	};
-	E15046980CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1DEF10203FF816300050002 /* PSSnoozeUntilController.h */;
-		name = "PSSnoozeUntilController.h: 30";
-		rLen = 0;
-		rLoc = 1039;
-		rType = 0;
-		vrLen = 1148;
-		vrLoc = 0;
-	};
-	E150469C0CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1DEF117040014EB00050002 /* PSTimeDateEditor.m */;
-		rLen = 1;
-		rLoc = 11;
-		rType = 1;
-	};
-	E15046A00CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */;
-		name = "PSAlarm.m: 83";
-		rLen = 0;
-		rLoc = 2669;
-		rType = 0;
-		vrLen = 2408;
-		vrLoc = 932;
-	};
-	E15046A10CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB40354E7DA01AEEDB1 /* PSAlarm.h */;
-		name = "PSAlarm.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 2636;
-		vrLoc = 0;
-	};
-	E15046A20CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */;
-		name = "PSAlarm.m: 49";
-		rLen = 0;
-		rLoc = 1836;
-		rType = 0;
-		vrLen = 2668;
-		vrLoc = 0;
-	};
-	E15046A30CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB40354E7DA01AEEDB1 /* PSAlarm.h */;
-		name = "PSAlarm.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 2636;
-		vrLoc = 0;
-	};
-	E15046A40CFD567100DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */;
-		name = "PSAlarm.m: 83";
-		rLen = 0;
-		rLoc = 2669;
-		rType = 0;
-		vrLen = 2408;
-		vrLoc = 932;
-	};
-	E15046A90CFD5AF700DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */;
-		rLen = 14;
-		rLoc = 7839;
-		rType = 0;
-	};
-	E15046AD0CFD5B6400DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1DEF10303FF816300050002 /* PSSnoozeUntilController.m */;
-		name = "PSSnoozeUntilController.m: 33";
-		rLen = 4;
-		rLoc = 1177;
-		rType = 0;
-		vrLen = 2305;
-		vrLoc = 3089;
-	};
-	E15046B30CFD5BA600DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */;
-		name = "PSAlarm.m: 253";
-		rLen = 0;
-		rLoc = 8066;
-		rType = 0;
-		vrLen = 1902;
-		vrLoc = 7055;
-	};
-	E15046B40CFD5BA600DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1DEF10303FF816300050002 /* PSSnoozeUntilController.m */;
-		name = "PSSnoozeUntilController.m: 70";
-		rLen = 5;
-		rLoc = 2643;
-		rType = 0;
-		vrLen = 2997;
-		vrLoc = 1131;
-	};
-	E15046B50CFD5BA600DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59F6CB40354E7DA01AEEDB1 /* PSAlarm.h */;
-		name = "PSAlarm.h: 48";
-		rLen = 0;
-		rLoc = 1545;
-		rType = 0;
-		vrLen = 2643;
-		vrLoc = 0;
-	};
-	E15046B60CFD5BA600DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1DEF117040014EB00050002 /* PSTimeDateEditor.m */;
-		name = "PSTimeDateEditor.m: 23";
-		rLen = 0;
-		rLoc = 829;
-		rType = 0;
-		vrLen = 2238;
-		vrLoc = 0;
-	};
-	E15046B70CFD5BA600DE47E9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F59DC6DC0353DE5101AEEDB1 /* PSAlarmNotifierController.m */;
-		name = "PSAlarmNotifierController.m: 97";
-		rLen = 43;
-		rLoc = 3102;
-		rType = 0;
-		vrLen = 2023;
-		vrLoc = 2791;
-	};
 	E162698303B6189000000028 /* NSTableView-NJRExtensions.m */ = {
 		uiCtxt = {
@@ -1161,9 +972,23 @@
 		};
 	};
+	E16E5C100D025BD2003C85BE /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1A18CAC03B4344C00000028 /* PSAlerts.m */;
+	};
+	E16E5C110D025BD2003C85BE /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1A18CAC03B4344C00000028 /* PSAlerts.m */;
+		name = "PSAlerts.m: 139";
+		rLen = 7;
+		rLoc = 3864;
+		rType = 0;
+		vrLen = 463;
+		vrLoc = 3555;
+	};
 	E17562BD0CF8E7D000FC5057 /* updates.xml */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {736, 865}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{0, 1323}";
+			sepNavIntBoundsRect = "{{0, 0}, {817, 583}}";
+			sepNavSelRange = "{1735, 2}";
+			sepNavVisRange = "{0, 1080}";
 			sepNavWindowFrame = "{{15, 249}, {795, 924}}";
 		};
@@ -1172,7 +997,15 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {993, 897}}";
-			sepNavSelRange = "{369, 87}";
-			sepNavVisRange = "{0, 952}";
-			sepNavWindowFrame = "{{560, 24}, {1052, 933}}";
+			sepNavSelRange = "{1369, 0}";
+			sepNavVisRange = "{0, 1369}";
+			sepNavWindowFrame = "{{638, 86}, {1052, 933}}";
+		};
+	};
+	E17562BF0CF8E7D000FC5057 /* release-notes.css */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {973, 1364}}";
+			sepNavSelRange = "{867, 0}";
+			sepNavVisRange = "{253, 1186}";
+			sepNavWindowFrame = "{{368, 43}, {1032, 1071}}";
 		};
 	};
@@ -1225,4 +1058,26 @@
 		vrLoc = 0;
 	};
+	E19CC5210CFDE3350079DCFC /* ParseDate-10.4 */ = {
+		activeExec = 0;
+	};
+	E19CC53D0CFDE48C0079DCFC /* ParseDate.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {973, 1012}}";
+			sepNavSelRange = "{181, 27}";
+			sepNavVisRange = "{0, 230}";
+			sepNavWindowFrame = "{{814, -117}, {1032, 1071}}";
+		};
+	};
+	E19CC53E0CFDE48C0079DCFC /* ParseDate.m */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {973, 1056}}";
+			sepNavSelRange = "{2475, 0}";
+			sepNavVisRange = "{3, 2636}";
+			sepNavWindowFrame = "{{875, 107}, {1032, 1071}}";
+		};
+	};
+	E19CC57B0CFDEB440079DCFC /* ParseDate-10.5 */ = {
+		activeExec = 0;
+	};
 	E19FD39F03C98645001509F3 /* PSWakeAlert.m */ = {
 		uiCtxt = {
@@ -1235,7 +1090,7 @@
 	E1A18CAC03B4344C00000028 /* PSAlerts.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {830, 1672}}";
+			sepNavIntBoundsRect = "{{0, 0}, {817, 1518}}";
 			sepNavSelRange = "{3864, 7}";
-			sepNavVisRange = "{1868, 2150}";
+			sepNavVisRange = "{3555, 463}";
 			sepNavWindowFrame = "{{528, 47}, {889, 698}}";
 		};
@@ -1276,7 +1131,7 @@
 	E1B11F8B0CF5F30F004975AA /* Info-Pester.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {736, 888}}";
+			sepNavIntBoundsRect = "{{0, 0}, {817, 730}}";
 			sepNavSelRange = "{346, 0}";
-			sepNavVisRange = "{0, 2337}";
+			sepNavVisRange = "{0, 680}";
 			sepNavWindowFrame = "{{549, 47}, {795, 924}}";
 		};
@@ -1383,8 +1238,8 @@
 	E1DEF10303FF816300050002 /* PSSnoozeUntilController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 1881}}";
-			sepNavSelRange = "{2643, 5}";
-			sepNavVisRange = "{1131, 2997}";
-			sepNavWindowFrame = "{{107, 154}, {872, 935}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 1749}}";
+			sepNavSelRange = "{2106, 0}";
+			sepNavVisRange = "{1131, 2996}";
+			sepNavWindowFrame = "{{688, 76}, {872, 935}}";
 		};
 	};
@@ -1399,5 +1254,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {830, 671}}";
-			sepNavSelRange = "{829, 0}";
+			sepNavSelRange = "{512, 0}";
 			sepNavVisRange = "{0, 2238}";
 			sepNavWindowFrame = "{{102, 123}, {889, 698}}";
@@ -1513,7 +1368,7 @@
 	F560E2F10357506401A4E466 /* PSApplication.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 2772}}";
-			sepNavSelRange = "{9502, 21}";
-			sepNavVisRange = "{8732, 887}";
+			sepNavIntBoundsRect = "{{0, 0}, {761, 3014}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 1956}";
 			sepNavWindowFrame = "{{586, 75}, {820, 839}}";
 		};
@@ -1534,18 +1389,10 @@
 		};
 	};
-	F562F809037E5D0101AEEDB1 /* VERSION */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {736, 888}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{0, 6}";
-			sepNavWindowFrame = "{{176, 102}, {795, 924}}";
-		};
-	};
 	F589C9C6035AA12B0155F4B2 /* Read Me.rtfd */ = {
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {960, 4408}}";
-			sepNavSelRange = "{16, 0}";
-			sepNavVisRect = "{{0, 199}, {960, 1091}}";
-			sepNavWindowFrame = "{{15, 50}, {999, 1128}}";
+			sepNavSelRange = "{13, 0}";
+			sepNavVisRect = "{{0, 0}, {960, 1091}}";
+			sepNavWindowFrame = "{{14, 48}, {999, 1128}}";
 		};
 	};
@@ -1575,7 +1422,7 @@
 	F59DC6D40353C9E601AEEDB1 /* PSAlarmSetController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {775, 7139}}";
-			sepNavSelRange = "{21486, 11}";
-			sepNavVisRange = "{18453, 3820}";
+			sepNavIntBoundsRect = "{{0, 0}, {817, 7084}}";
+			sepNavSelRange = "{17033, 2}";
+			sepNavVisRange = "{16461, 1025}";
 			sepNavWindowFrame = "{{561, 54}, {834, 1124}}";
 		};
@@ -1583,7 +1430,7 @@
 	F59DC6DC0353DE5101AEEDB1 /* PSAlarmNotifierController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {761, 2267}}";
-			sepNavSelRange = "{3102, 43}";
-			sepNavVisRange = "{2791, 2023}";
+			sepNavIntBoundsRect = "{{0, 0}, {761, 2288}}";
+			sepNavSelRange = "{3406, 0}";
+			sepNavVisRange = "{2791, 2021}";
 			sepNavWindowFrame = "{{613, 82}, {820, 839}}";
 		};
@@ -1604,8 +1451,8 @@
 	F59DC6FD0354188F01AEEDB1 /* NJRDateFormatter.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 2376}}";
-			sepNavSelRange = "{5530, 0}";
-			sepNavVisRange = "{3665, 2352}";
-			sepNavWindowFrame = "{{90, 149}, {872, 935}}";
+			sepNavIntBoundsRect = "{{0, 0}, {817, 1958}}";
+			sepNavSelRange = "{1351, 9}";
+			sepNavVisRange = "{1917, 657}";
+			sepNavWindowFrame = "{{13, 243}, {872, 935}}";
 		};
 	};
@@ -1675,6 +1522,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {761, 780}}";
-			sepNavSelRange = "{873, 17}";
-			sepNavVisRange = "{0, 1126}";
+			sepNavSelRange = "{665, 0}";
+			sepNavVisRange = "{0, 1282}";
 			sepNavWindowFrame = "{{130, 229}, {820, 839}}";
 		};
@@ -1721,8 +1568,8 @@
 	F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {993, 6688}}";
-			sepNavSelRange = "{8066, 0}";
-			sepNavVisRange = "{7055, 1902}";
-			sepNavWindowFrame = "{{466, 241}, {1052, 933}}";
+			sepNavIntBoundsRect = "{{0, 0}, {993, 6776}}";
+			sepNavSelRange = "{7368, 0}";
+			sepNavVisRange = "{7123, 1965}";
+			sepNavWindowFrame = "{{840, 106}, {1052, 933}}";
 		};
 	};
@@ -1744,7 +1591,7 @@
 	F5F1986C036B813101EB0372 /* PSSpeechAlert.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {920, 1056}}";
-			sepNavSelRange = "{1881, 0}";
-			sepNavVisRange = "{1560, 905}";
+			sepNavIntBoundsRect = "{{0, 0}, {993, 1078}}";
+			sepNavSelRange = "{1168, 0}";
+			sepNavVisRange = "{335, 2245}";
 			sepNavWindowFrame = "{{454, 61}, {1052, 933}}";
 		};
Index: trunk/Cocoa/Pester/Source/Pester.xcodeproj/project.pbxproj
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.xcodeproj/project.pbxproj	(revision 366)
+++ trunk/Cocoa/Pester/Source/Pester.xcodeproj/project.pbxproj	(revision 367)
@@ -11,6 +11,13 @@
 		E17562620CF8C50B00FC5057 /* Sparkle.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E17562610CF8C50B00FC5057 /* Sparkle.framework */; };
 		E17562720CF8C53F00FC5057 /* Sparkle.framework in Copy Sparkle.framework */ = {isa = PBXBuildFile; fileRef = E17562610CF8C50B00FC5057 /* Sparkle.framework */; };
-		E17CA7BB0CF7D08C00018B34 /* DynaLoader.a in Frameworks */ = {isa = PBXBuildFile; fileRef = E17CA7BA0CF7D08C00018B34 /* DynaLoader.a */; };
 		E17CA9AB0CF7F8CB00018B34 /* Manip.pm in Copy Perl Modules */ = {isa = PBXBuildFile; fileRef = E17CA9A90CF7F8C200018B34 /* Manip.pm */; };
+		E19CC5310CFDE3DE0079DCFC /* DynaLoader-10.4.a in Frameworks */ = {isa = PBXBuildFile; fileRef = E19CC5270CFDE3C70079DCFC /* DynaLoader-10.4.a */; };
+		E19CC53F0CFDE48C0079DCFC /* ParseDate.m in Sources */ = {isa = PBXBuildFile; fileRef = E19CC53E0CFDE48C0079DCFC /* ParseDate.m */; };
+		E19CC57D0CFDEB440079DCFC /* ParseDate.m in Sources */ = {isa = PBXBuildFile; fileRef = E19CC53E0CFDE48C0079DCFC /* ParseDate.m */; };
+		E19CC5840CFDEB520079DCFC /* DynaLoader-10.5.a in Frameworks */ = {isa = PBXBuildFile; fileRef = E19CC5260CFDE3C70079DCFC /* DynaLoader-10.5.a */; };
+		E19CC5A20CFDEC170079DCFC /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 29B97325FDCFA39411CA2CEA /* Foundation.framework */; };
+		E19CC5A30CFDEC1C0079DCFC /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 29B97325FDCFA39411CA2CEA /* Foundation.framework */; };
+		E19CC5F50CFDEFDB0079DCFC /* libParseDate-10.4.dylib in Resources */ = {isa = PBXBuildFile; fileRef = E19CC5220CFDE3350079DCFC /* libParseDate-10.4.dylib */; };
+		E19CC5F60CFDEFDB0079DCFC /* libParseDate-10.5.dylib in Resources */ = {isa = PBXBuildFile; fileRef = E19CC5830CFDEB440079DCFC /* libParseDate-10.5.dylib */; };
 		E1B11F270CF5F30F004975AA /* Notifier.nib in Resources */ = {isa = PBXBuildFile; fileRef = F59DC6DF0353DF5E01AEEDB1 /* Notifier.nib */; };
 		E1B11F280CF5F30F004975AA /* Application icon.icns in Resources */ = {isa = PBXBuildFile; fileRef = F59DC6E30353ED1201AEEDB1 /* Application icon.icns */; };
@@ -107,4 +114,21 @@
 /* End PBXBuildFile section */
 
+/* Begin PBXContainerItemProxy section */
+		E19CC5790CFDEB3C0079DCFC /* PBXContainerItemProxy */ = {
+			isa = PBXContainerItemProxy;
+			containerPortal = 29B97313FDCFA39411CA2CEA /* Project object */;
+			proxyType = 1;
+			remoteGlobalIDString = E19CC5210CFDE3350079DCFC;
+			remoteInfo = "ParseDate-10.4";
+		};
+		E19CC5870CFDEB5E0079DCFC /* PBXContainerItemProxy */ = {
+			isa = PBXContainerItemProxy;
+			containerPortal = 29B97313FDCFA39411CA2CEA /* Project object */;
+			proxyType = 1;
+			remoteGlobalIDString = E19CC57B0CFDEB440079DCFC;
+			remoteInfo = "ParseDate-10.5";
+		};
+/* End PBXContainerItemProxy section */
+
 /* Begin PBXCopyFilesBuildPhase section */
 		E17562730CF8C55D00FC5057 /* Copy Sparkle.framework */ = {
@@ -175,5 +199,4 @@
 		E17562BF0CF8E7D000FC5057 /* release-notes.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; name = "release-notes.css"; path = "../Updates/release-notes.css"; sourceTree = SOURCE_ROOT; };
 		E17562C00CF8E7D000FC5057 /* Application icon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = "Application icon.png"; path = "../Updates/Application icon.png"; sourceTree = SOURCE_ROOT; };
-		E17CA7BA0CF7D08C00018B34 /* DynaLoader.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = DynaLoader.a; sourceTree = "<group>"; };
 		E17CA9A90CF7F8C200018B34 /* Manip.pm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.perl; path = Manip.pm; sourceTree = SOURCE_ROOT; };
 		E17F2F3203FDF2F000050002 /* PSCalendarController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PSCalendarController.h; sourceTree = "<group>"; };
@@ -193,4 +216,10 @@
 		E18DAAEE0442D02500050002 /* CoreAudio.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreAudio.framework; path = /System/Library/Frameworks/CoreAudio.framework; sourceTree = "<absolute>"; };
 		E191700B03AD24A600AEFBE0 /* NSDisclosureButtonCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NSDisclosureButtonCell.h; sourceTree = "<group>"; };
+		E19CC5220CFDE3350079DCFC /* libParseDate-10.4.dylib */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.dylib"; includeInIndex = 0; path = "libParseDate-10.4.dylib"; sourceTree = BUILT_PRODUCTS_DIR; };
+		E19CC5260CFDE3C70079DCFC /* DynaLoader-10.5.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = "DynaLoader-10.5.a"; sourceTree = "<group>"; };
+		E19CC5270CFDE3C70079DCFC /* DynaLoader-10.4.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = "DynaLoader-10.4.a"; sourceTree = "<group>"; };
+		E19CC53D0CFDE48C0079DCFC /* ParseDate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ParseDate.h; sourceTree = "<group>"; };
+		E19CC53E0CFDE48C0079DCFC /* ParseDate.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ParseDate.m; sourceTree = "<group>"; };
+		E19CC5830CFDEB440079DCFC /* libParseDate-10.5.dylib */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.dylib"; includeInIndex = 0; path = "libParseDate-10.5.dylib"; sourceTree = BUILT_PRODUCTS_DIR; };
 		E19DCBD203BE4AA200B934BF /* Pester_Prefix.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = Pester_Prefix.h; sourceTree = "<group>"; };
 		E19FD39E03C98645001509F3 /* PSWakeAlert.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PSWakeAlert.h; sourceTree = "<group>"; };
@@ -249,5 +278,4 @@
 		F560E3150357895001A4E466 /* NJRHistoryTrackingComboBox.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = NJRHistoryTrackingComboBox.h; sourceTree = "<group>"; };
 		F560E3160357895001A4E466 /* NJRHistoryTrackingComboBox.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = NJRHistoryTrackingComboBox.m; sourceTree = "<group>"; };
-		F562F809037E5D0101AEEDB1 /* VERSION */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = VERSION; sourceTree = "<group>"; };
 		F589C9C6035AA12B0155F4B2 /* Read Me.rtfd */ = {isa = PBXFileReference; lastKnownFileType = wrapper.rtfd; path = "Read Me.rtfd"; sourceTree = "<group>"; };
 		F59DC6D30353C9E601AEEDB1 /* PSAlarmSetController.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = PSAlarmSetController.h; sourceTree = "<group>"; };
@@ -306,4 +334,22 @@
 
 /* Begin PBXFrameworksBuildPhase section */
+		E19CC5200CFDE3350079DCFC /* Frameworks */ = {
+			isa = PBXFrameworksBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E19CC5A20CFDEC170079DCFC /* Foundation.framework in Frameworks */,
+				E19CC5310CFDE3DE0079DCFC /* DynaLoader-10.4.a in Frameworks */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E19CC57E0CFDEB440079DCFC /* Frameworks */ = {
+			isa = PBXFrameworksBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E19CC5A30CFDEC1C0079DCFC /* Foundation.framework in Frameworks */,
+				E19CC5840CFDEB520079DCFC /* DynaLoader-10.5.a in Frameworks */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
 		E1B11F7E0CF5F30F004975AA /* Frameworks */ = {
 			isa = PBXFrameworksBuildPhase;
@@ -316,5 +362,4 @@
 				E1B11F840CF5F30F004975AA /* CoreAudio.framework in Frameworks */,
 				E1B121B40CF639A1004975AA /* QTKit.framework in Frameworks */,
-				E17CA7BB0CF7D08C00018B34 /* DynaLoader.a in Frameworks */,
 				E17562620CF8C50B00FC5057 /* Sparkle.framework in Frameworks */,
 			);
@@ -365,6 +410,7 @@
 			isa = PBXGroup;
 			children = (
-				F562F809037E5D0101AEEDB1 /* VERSION */,
 				E1B11F8C0CF5F30F004975AA /* Pester.app */,
+				E19CC5220CFDE3350079DCFC /* libParseDate-10.4.dylib */,
+				E19CC5830CFDEB440079DCFC /* libParseDate-10.5.dylib */,
 			);
 			name = Products;
@@ -479,5 +525,8 @@
 			children = (
 				E17CA9A90CF7F8C200018B34 /* Manip.pm */,
-				E17CA7BA0CF7D08C00018B34 /* DynaLoader.a */,
+				E19CC53D0CFDE48C0079DCFC /* ParseDate.h */,
+				E19CC53E0CFDE48C0079DCFC /* ParseDate.m */,
+				E19CC5270CFDE3C70079DCFC /* DynaLoader-10.4.a */,
+				E19CC5260CFDE3C70079DCFC /* DynaLoader-10.5.a */,
 			);
 			name = Perl;
@@ -672,4 +721,36 @@
 
 /* Begin PBXNativeTarget section */
+		E19CC5210CFDE3350079DCFC /* ParseDate-10.4 */ = {
+			isa = PBXNativeTarget;
+			buildConfigurationList = E19CC5250CFDE34A0079DCFC /* Build configuration list for PBXNativeTarget "ParseDate-10.4" */;
+			buildPhases = (
+				E19CC51F0CFDE3350079DCFC /* Sources */,
+				E19CC5200CFDE3350079DCFC /* Frameworks */,
+			);
+			buildRules = (
+			);
+			dependencies = (
+			);
+			name = "ParseDate-10.4";
+			productName = "xsinit-10.4";
+			productReference = E19CC5220CFDE3350079DCFC /* libParseDate-10.4.dylib */;
+			productType = "com.apple.product-type.library.dynamic";
+		};
+		E19CC57B0CFDEB440079DCFC /* ParseDate-10.5 */ = {
+			isa = PBXNativeTarget;
+			buildConfigurationList = E19CC5800CFDEB440079DCFC /* Build configuration list for PBXNativeTarget "ParseDate-10.5" */;
+			buildPhases = (
+				E19CC57C0CFDEB440079DCFC /* Sources */,
+				E19CC57E0CFDEB440079DCFC /* Frameworks */,
+			);
+			buildRules = (
+			);
+			dependencies = (
+			);
+			name = "ParseDate-10.5";
+			productName = "xsinit-10.4";
+			productReference = E19CC5830CFDEB440079DCFC /* libParseDate-10.5.dylib */;
+			productType = "com.apple.product-type.library.dynamic";
+		};
 		E1B11EE30CF5F30F004975AA /* Pester */ = {
 			isa = PBXNativeTarget;
@@ -685,4 +766,6 @@
 			);
 			dependencies = (
+				E19CC57A0CFDEB3C0079DCFC /* PBXTargetDependency */,
+				E19CC5880CFDEB5E0079DCFC /* PBXTargetDependency */,
 			);
 			name = Pester;
@@ -705,4 +788,6 @@
 			targets = (
 				E1B11EE30CF5F30F004975AA /* Pester */,
+				E19CC5210CFDE3350079DCFC /* ParseDate-10.4 */,
+				E19CC57B0CFDEB440079DCFC /* ParseDate-10.5 */,
 			);
 		};
@@ -714,4 +799,6 @@
 			buildActionMask = 2147483647;
 			files = (
+				E19CC5F50CFDEFDB0079DCFC /* libParseDate-10.4.dylib in Resources */,
+				E19CC5F60CFDEFDB0079DCFC /* libParseDate-10.5.dylib in Resources */,
 				E1B11F270CF5F30F004975AA /* Notifier.nib in Resources */,
 				E1B11F280CF5F30F004975AA /* Application icon.icns in Resources */,
@@ -744,4 +831,20 @@
 
 /* Begin PBXSourcesBuildPhase section */
+		E19CC51F0CFDE3350079DCFC /* Sources */ = {
+			isa = PBXSourcesBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E19CC53F0CFDE48C0079DCFC /* ParseDate.m in Sources */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E19CC57C0CFDEB440079DCFC /* Sources */ = {
+			isa = PBXSourcesBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E19CC57D0CFDEB440079DCFC /* ParseDate.m in Sources */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
 		E1B11F3F0CF5F30F004975AA /* Sources */ = {
 			isa = PBXSourcesBuildPhase;
@@ -816,4 +919,17 @@
 /* End PBXSourcesBuildPhase section */
 
+/* Begin PBXTargetDependency section */
+		E19CC57A0CFDEB3C0079DCFC /* PBXTargetDependency */ = {
+			isa = PBXTargetDependency;
+			target = E19CC5210CFDE3350079DCFC /* ParseDate-10.4 */;
+			targetProxy = E19CC5790CFDEB3C0079DCFC /* PBXContainerItemProxy */;
+		};
+		E19CC5880CFDEB5E0079DCFC /* PBXTargetDependency */ = {
+			isa = PBXTargetDependency;
+			target = E19CC57B0CFDEB440079DCFC /* ParseDate-10.5 */;
+			targetProxy = E19CC5870CFDEB5E0079DCFC /* PBXContainerItemProxy */;
+		};
+/* End PBXTargetDependency section */
+
 /* Begin PBXVariantGroup section */
 		089C165CFE840E0CC02AAC07 /* InfoPlist.strings */ = {
@@ -916,4 +1032,90 @@
 
 /* Begin XCBuildConfiguration section */
+		E19CC5230CFDE3350079DCFC /* Debug */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = NO;
+				EXECUTABLE_PREFIX = lib;
+				GCC_DYNAMIC_NO_PIC = NO;
+				GCC_ENABLE_FIX_AND_CONTINUE = YES;
+				GCC_MODEL_TUNING = G5;
+				GCC_OPTIMIZATION_LEVEL = 0;
+				INSTALL_PATH = /usr/local/lib;
+				LIBRARY_SEARCH_PATHS = (
+					"$(inherited)",
+					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1)",
+				);
+				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1 = "\"$(SRCROOT)\"";
+				PREBINDING = NO;
+				PRODUCT_NAME = "ParseDate-10.4";
+				ZERO_LINK = YES;
+			};
+			name = Debug;
+		};
+		E19CC5240CFDE3350079DCFC /* Release */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = YES;
+				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
+				EXECUTABLE_PREFIX = lib;
+				GCC_ENABLE_FIX_AND_CONTINUE = NO;
+				GCC_MODEL_TUNING = G5;
+				LIBRARY_SEARCH_PATHS = (
+					"$(inherited)",
+					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1)",
+				);
+				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1 = "\"$(SRCROOT)\"";
+				PREBINDING = NO;
+				PRODUCT_NAME = "ParseDate-10.4";
+				SKIP_INSTALL = YES;
+				ZERO_LINK = NO;
+			};
+			name = Release;
+		};
+		E19CC5810CFDEB440079DCFC /* Debug */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = NO;
+				EXECUTABLE_PREFIX = lib;
+				GCC_DYNAMIC_NO_PIC = NO;
+				GCC_ENABLE_FIX_AND_CONTINUE = YES;
+				GCC_MODEL_TUNING = G5;
+				GCC_OPTIMIZATION_LEVEL = 0;
+				LIBRARY_SEARCH_PATHS = (
+					"$(inherited)",
+					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1)",
+					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_2)",
+				);
+				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1 = "\"$(SRCROOT)\"";
+				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_2 = "\"$(SRCROOT)\"";
+				PREBINDING = NO;
+				PRODUCT_NAME = "ParseDate-10.5";
+				ZERO_LINK = YES;
+			};
+			name = Debug;
+		};
+		E19CC5820CFDEB440079DCFC /* Release */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = YES;
+				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
+				EXECUTABLE_PREFIX = lib;
+				GCC_ENABLE_FIX_AND_CONTINUE = NO;
+				GCC_MODEL_TUNING = G5;
+				INSTALL_PATH = /usr/local/lib;
+				LIBRARY_SEARCH_PATHS = (
+					"$(inherited)",
+					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1)",
+					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_2)",
+				);
+				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1 = "\"$(SRCROOT)\"";
+				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_2 = "\"$(SRCROOT)\"";
+				PREBINDING = NO;
+				PRODUCT_NAME = "ParseDate-10.5";
+				SKIP_INSTALL = YES;
+				ZERO_LINK = NO;
+			};
+			name = Release;
+		};
 		E1B11ED40CF5F2EB004975AA /* Debug */ = {
 			isa = XCBuildConfiguration;
@@ -947,5 +1149,5 @@
 			buildSettings = {
 				COPY_PHASE_STRIP = NO;
-				CURRENT_PROJECT_VERSION = 23;
+				CURRENT_PROJECT_VERSION = 24;
 				FRAMEWORK_SEARCH_PATHS = (
 					"$(FRAMEWORK_SEARCH_PATHS_QUOTED_FOR_TARGET_1)",
@@ -968,6 +1170,8 @@
 					"$(inherited)",
 					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1)",
+					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_2)",
 				);
 				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1 = "\"$(SYSTEM_LIBRARY_DIR)/Perl/5.8.8/darwin-thread-multi-2level/auto/DynaLoader\"";
+				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_2 = "\"$(SRCROOT)\"";
 				PRODUCT_NAME = Pester;
 				PRODUCT_VERSION = 1.1a4;
@@ -985,5 +1189,5 @@
 			buildSettings = {
 				COPY_PHASE_STRIP = YES;
-				CURRENT_PROJECT_VERSION = 23;
+				CURRENT_PROJECT_VERSION = 24;
 				FRAMEWORK_SEARCH_PATHS = (
 					"$(FRAMEWORK_SEARCH_PATHS_QUOTED_FOR_TARGET_1)",
@@ -1003,6 +1207,8 @@
 					"$(inherited)",
 					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1)",
+					"$(LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_2)",
 				);
 				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_1 = "\"$(SYSTEM_LIBRARY_DIR)/Perl/5.8.8/darwin-thread-multi-2level/auto/DynaLoader\"";
+				LIBRARY_SEARCH_PATHS_QUOTED_FOR_TARGET_2 = "\"$(SRCROOT)\"";
 				PRODUCT_NAME = Pester;
 				PRODUCT_VERSION = 1.1a4;
@@ -1019,4 +1225,22 @@
 
 /* Begin XCConfigurationList section */
+		E19CC5250CFDE34A0079DCFC /* Build configuration list for PBXNativeTarget "ParseDate-10.4" */ = {
+			isa = XCConfigurationList;
+			buildConfigurations = (
+				E19CC5230CFDE3350079DCFC /* Debug */,
+				E19CC5240CFDE3350079DCFC /* Release */,
+			);
+			defaultConfigurationIsVisible = 0;
+			defaultConfigurationName = Debug;
+		};
+		E19CC5800CFDEB440079DCFC /* Build configuration list for PBXNativeTarget "ParseDate-10.5" */ = {
+			isa = XCConfigurationList;
+			buildConfigurations = (
+				E19CC5810CFDEB440079DCFC /* Debug */,
+				E19CC5820CFDEB440079DCFC /* Release */,
+			);
+			defaultConfigurationIsVisible = 0;
+			defaultConfigurationName = Debug;
+		};
 		E1B11EDA0CF5F2EB004975AA /* Build configuration list for PBXProject "Pester" */ = {
 			isa = XCConfigurationList;
